Bug 149227 - gnome-volume-properties.desktop installed in wrong location
gnome-volume-properties.desktop installed in wrong location
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: 149233
  Show dependency treegraph
 
Reported: 2005-02-21 10:30 EST by Mark McLoughlin
Modified: 2013-03-13 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 16:11:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2005-02-21 10:30:13 EST
In rawhide, GNOME menus no long include /usr/share/control-center-2.0
so gnome-im-properties.desktop should be installed in
/usr/share/applications.

(If you only want it in the GNOME menus, add "OnlyShowIn=GNOME;")

I fixed this upsteam, so probably just need to update to latest
upstream version.
Comment 1 Mark McLoughlin 2005-02-21 10:34:41 EST
s/gnome-im-properties/gnome-volume-properties/ obviously :-)

Note You need to log in before you can comment on or make changes to this bug.